Subject: Re: [bug#51314] [PATCH v4 03/14] gnu: Remove python-zipstream-new.

From: Vinicius Monego <[email-masked]>
Date: Mon, 30 May 2022 20:26:41 +0000

Em dom, 2022-05-29 às 20:35 +0200, Maxime Devos escreveu:
> Vinicius Monego schreef op zo 29-05-2022 om 18:27 [+0000]:
> > -    (synopsis "Zipfile generator that takes input files as well as
> > streams")
> > -    (description "@code{zipstream.py} is a zip archive generator
> > based on
> > -@code{zipfile.py}.  It was created to generate a zip file
> > generator for
> > -streaming.  This is beneficial for when you want to provide a
> > downloadable
> > -archive of a large collection of regular files, which would be
> > infeasible
> > -to generate the archive prior to downloading or of a very large
> > file that
> > -you do not want to store entirely on disk or on memory.")
> 
> Any particular reason for changing the description and synopsis?
> 

They were not "changed", these are different packages by different
authors and the synopses and descriptions are adaptations of the
author-provided ones to meet Guix standards.

> > + It Includes the ability to calculate the
> Typo: Includes -> includes
> 
> (Only looked at the description & synopsis)

Thanks, didn't notice that.

Vinicius